@charset "utf-8";
/* CSS Document */

body{ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
#wrapper{ margin:0 auto; width:939px; border:solid #e1e1e1; border-width:0px 1px 1px;}

#about-image{
width:160px;
padding-left:10px;
float:right;
}

div#block-block-4{
font-size:12px;
padding-left:20px
}
div#block-block-1{
margin-bottom:0;
}

#mainnav{ background:url(../images/navbg.gif) repeat-x left top; font-size:11px; height:59px; overflow:hidden; overflow:hidden;}
#mainnav a{ color:#fff;}
#mainnav ul{ margin:0px; padding:0px; margin-left:80px;}
#mainnav ul li{ display:inline; float:left; margin:0px; padding:0px; text-align:center;}
#mainnav ul li a{ display:block; background:url(../images/navigation-bg.gif) no-repeat; height:61px;}
#mainnav ul li a span{ overflow:hidden; position:absolute; text-indent:-9999px;}

#mainnav a#homenav{ background-position:0px 0px; width:50px;}
#mainnav a#aboutnav{ background-position:-50px 0px; width:72px;}
#mainnav a#mandnav{ background-position:-123px 0px; width:128px;}
#mainnav a#learnnav{ background-position:-251px 0px; width:136px;}
#mainnav a#classnav{ background-position:-387px 0px; width:62px;}
#mainnav a#testnav{ background-position:-450px 0px; width:96px;}
#mainnav a#corpnav{ background-position:-545px 0px; width:185px;}
#mainnav a#contactnav{ background-position:-729px 0px; width:69px;}

#mainnav a#homenav:hover{ background-position:0px -61px;}
#mainnav a#aboutnav:hover{ background-position:-50px -61px;}
#mainnav a#mandnav:hover{ background-position:-123px -61px;}
#mainnav a#learnnav:hover{ background-position:-251px -61px;}
#mainnav a#classnav:hover{ background-position:-387px -61px;}
#mainnav a#testnav:hover{ background-position:-450px -61px;}
#mainnav a#corpnav:hover{ background-position:-545px -61px;}
#mainnav a#contactnav:hover{ background-position:-729px -61px;}


.pTop20{ padding-top:10px;}
#container #colA{ float:left; width:305px;}
#container #colB{ float:right; width:215px;}
.imageLeftCol{ padding-left:160px;}
.noTopBorder{ border-top:0px!important;}
.twocolBG{ background:url(../images/dotted-bg.gif) repeat-y 694px;}
.redText{ color:#be1e2d;}
.upperCase{ text-transform:uppercase;}
.yellowText{ color:#faaf40;}
h1,h2,h3,h4,p{ font-family:Arial, Helvetica, sans-serif; font-weight:normal; padding:4px 0px; margin:0px;}
h1{ font-size:26px;}
h2{ color:#FAAF40; font-size:18px;}
h3{ font-size:18px;}
h4{ font-size:16px;}
h5{ font-size:12px;}
#container{ float:left; width:658px; line-height:22px; color:#626262; padding-left:20px; padding-top:12px; padding-bottom:20px;}
#container_full{ float:left; width:90%; line-height:22px; color:#626262; padding-left:20px; padding-top:30px; padding-bottom:20px;}
#container img{ margin:5px 0px;}
#container a{color:#626262;}
#container a:hover{ text-decoration:none;}
#sidebar{ float:right; width:234px; background:url(../images/sidebar-bg.gif) top repeat-x; padding:5px 5px 0px;}
#sidebar .boxes{ text-align:center; background:#fff;border:solid #e1e1e1 1px;}
#sidebar .padBox{ padding:5px;}
#sidebar .mTop5{ margin-top:5px;}
#footer { background:none repeat scroll 0 0 #ACACAC; clear:both; color:#FFFFFF; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:11px; height:9px; padding:4px 0 11px 10px;}
#footer #copyright{ float:right; margin-right: 10px;}
#footer ul{ margin:0px; padding:0px;}
#footer ul li{ list-style:none; display:inline;}
#footer a{ color:#fff; font-weight:bold; text-decoration:none;}
.clearBoth{ clear:both;}
.floatLeft{ float:left;}
.floatRight{ float:right;}

ul.simple{ margin:0px; padding:0px;}
ul.simple li{ margin:0px; padding:0px; line-height:25px; list-style:none;}

.onetoone{
border:2px solid;
color:black;
background-color:#cc99ff;
border-bottom:0;
}

.corporate{
border: solid;
border-width:2px 0 0 2px;
color:black;
background-color:#3366ff;
border: 2px sold #666;
}

.workshop{
border:2px solid;
color:black;
background-color:#ff0000;
border: sold #666;
border-width:2px 0 2px 2px;
}

.travellers{
border:2px solid;
color:black;
background-color:#339966;
border: sold #666;
border-width:2px;
}

.courses{
width:640px;
}

table.courses a{
color:#EF8C00;
}

table.courses a:hover{
color:red;
}

div#block-block-5 h3 {

}

div#block-block-5 {
font-size:13px;
}

div#block-block-5 a{
text-decoration:none;
color:#EF8C00;
}

div#block-block-5 a:hover{
color:red;
}


/*Code for Simple Navigation*/
#mainnav2{ background:url(../images/navbg.gif) repeat-x left top; font-size:11px; height:34px; overflow:hidden; overflow:hidden;}
#mainnav2 a{ color:#fff;}
#mainnav2 ul{ margin:0px; padding:0px; margin-left:12px;}
#mainnav2 ul li{ display:inline; float:left; margin:0px; padding:0px; text-align:center;}
#mainnav2 ul li a{ display:block; height:26px; padding-top:8px; text-decoration:none; text-transform:uppercase; background:url(../images/nav-sep.jpg) right no-repeat; padding-left:8px; padding-right:8px;}
#mainnav2 ul li a:hover,#mainnav2 ul li.active a{ background:url(../images/active-navbg.jpg) repeat-x top; color:#ec1c24;}
#mainnav2 ul li.last a{ background:none;}
#mainnav2 ul li.last a:hover{ background:url(../images/active-navbg.jpg) repeat-x top;}
/*Code ends for Simple Navigation*/